.flex_cell.av-3ww1k8-2def27561b5f82a22ac05ebf618f4514{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-3ww1k8-2def27561b5f82a22ac05ebf618f4514{
padding:50px 50px 50px 100px !important;
}

#top .avia-gallery.av-kttxrkan-67d652f0c49acff1c633b6babaf62358 .avia-gallery-thumb a{
width:20%;
}

